Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 4645)
+++ palm/trunk/SOURCE/header.f90	(revision 4646)
@@ -1773,95 +1722,92 @@
 302 FORMAT ('       Predefined constant scalarflux:   ',F9.6,' kg/(m**2 s)')
 315 FORMAT ('       Humidity flux at top surface is 0.0')
-316 FORMAT ('       Sensible heatflux and momentum flux from coupled ', &
-                    'atmosphere model')
-317 FORMAT (//' Lateral boundaries:'/ &
-            '       left/right:  ',A/    &
+316 FORMAT ('       Sensible heatflux and momentum flux from coupled ', 'atmosphere model')
+317 FORMAT (//' Lateral boundaries:'/                                                              &
+            '       left/right:  ',A/                                                              &
             '       north/south: ',A)
-318 FORMAT (/'       use_cmax: ',L1 / &
-            '       pt damping layer width = ',F8.2,' m, pt ', &
-                    'damping factor =',F7.4)
-319 FORMAT ('       turbulence recycling at inflow switched on'/ &
-            '       width of recycling domain: ',F7.1,' m   grid index: ',I4/ &
+318 FORMAT (/'       use_cmax: ',L1 /                                                              &
+            '       pt damping layer width = ',F8.2,' m, pt ','damping factor =',F7.4)
+319 FORMAT ('       turbulence recycling at inflow switched on'/                                   &
+            '       width of recycling domain: ',F7.1,' m   grid index: ',I4/                      &
             '       inflow damping height: ',F6.1,' m   width: ',F6.1,' m')
-320 FORMAT ('       Predefined constant momentumflux:  u: ',F9.6,' m**2/s**2'/ &
+320 FORMAT ('       Predefined constant momentumflux:  u: ',F9.6,' m**2/s**2'/                     &
             '                                          v: ',F9.6,' m**2/s**2')
-321 FORMAT (//' Initial profiles:'/ &
+321 FORMAT (//' Initial profiles:'/                                                                &
               ' ----------------')
-322 FORMAT ('       turbulence recycling at inflow switched on'/ &
-            '       y-shift of the recycled inflow turbulence is',I3,' PE'/ &
-            '       width of recycling domain: ',F7.1,' m   grid index: ',I4/ &
+322 FORMAT ('       turbulence recycling at inflow switched on'/                                   &
+            '       y-shift of the recycled inflow turbulence is',I3,' PE'/                        &
+            '       width of recycling domain: ',F7.1,' m   grid index: ',I4/                      &
             '       inflow damping height: ',F6.1,' m   width: ',F6.1,' m'/)
-323 FORMAT ('       turbulent outflow conditon switched on'/ &
-            '       position of outflow source plane: ',F7.1,' m   ', &
-                    'grid index: ', I4)
-325 FORMAT (//' List output:'/ &
-             ' -----------'//  &
-            '    1D-Profiles:'/    &
+323 FORMAT ('       turbulent outflow conditon switched on'/                                       &
+            '       position of outflow source plane: ',F7.1,' m   ','grid index: ', I4)
+325 FORMAT (//' List output:'/                                                                     &
+             ' -----------'//                                                                      &
+            '    1D-Profiles:'/                                                                    &
             '       Output every             ',F10.2,' s')
-326 FORMAT ('       Time averaged over       ',F8.2,' s'/ &
+326 FORMAT ('       Time averaged over       ',F8.2,' s'/                                          &
             '       Averaging input every    ',F8.2,' s')
-330 FORMAT (//' Data output:'/ &
+330 FORMAT (//' Data output:'/                                                                     &
              ' -----------'/)
 331 FORMAT (/'    1D-Profiles:')
 332 FORMAT (/'       ',A)
-333 FORMAT ('       Output every             ',F8.2,' s',/ &
-            '       Time averaged over       ',F8.2,' s'/ &
+333 FORMAT ('       Output every             ',F8.2,' s',/                                         &
+            '       Time averaged over       ',F8.2,' s'/                                          &
             '       Averaging input every    ',F8.2,' s')
 334 FORMAT (/'    2D-Arrays',A,':')
-335 FORMAT (/'       ',A2,'-cross-section  Arrays: ',A/ &
-            '       Output every             ',F8.2,' s  ',A/ &
-            '       Cross sections at ',A1,' = ',A/ &
+335 FORMAT (/'       ',A2,'-cross-section  Arrays: ',A/                                            &
+            '       Output every             ',F8.2,' s  ',A/                                      &
+            '       Cross sections at ',A1,' = ',A/                                                &
             '       scalar-coordinates:   ',A,' m'/)
 336 FORMAT (/'    3D-Arrays',A,':')
 337 FORMAT (/'       Arrays: ',A/ &
-            '       Output every             ',F8.2,' s  ',A/ &
+            '       Output every             ',F8.2,' s  ',A/                                      &
             '       Upper output limit at    ',F8.2,' m  (GP ',I4,')'/)
 339 FORMAT ('       No output during initial ',F8.2,' s')
 340 FORMAT (/'    Time series:')
 341 FORMAT ('       Output every             ',F8.2,' s'/)
-342 FORMAT (/'       ',A2,'-cross-section  Arrays: ',A/ &
-            '       Output every             ',F8.2,' s  ',A/ &
-            '       Time averaged over       ',F8.2,' s'/ &
-            '       Averaging input every    ',F8.2,' s'/ &
-            '       Cross sections at ',A1,' = ',A/ &
+342 FORMAT (/'       ',A2,'-cross-section  Arrays: ',A/                                            &
+            '       Output every             ',F8.2,' s  ',A/                                      &
+            '       Time averaged over       ',F8.2,' s'/                                          &
+            '       Averaging input every    ',F8.2,' s'/                                          &
+            '       Cross sections at ',A1,' = ',A/                                                &
             '       scalar-coordinates:   ',A,' m'/)
-343 FORMAT (/'       Arrays: ',A/ &
-            '       Output every             ',F8.2,' s  ',A/ &
-            '       Time averaged over       ',F8.2,' s'/ &
-            '       Averaging input every    ',F8.2,' s'/ &
+343 FORMAT (/'       Arrays: ',A/                                                                  &
+            '       Output every             ',F8.2,' s  ',A/                                      &
+            '       Time averaged over       ',F8.2,' s'/                                          &
+            '       Averaging input every    ',F8.2,' s'/                                          &
             '       Upper output limit at    ',F8.2,' m  (GP ',I4,')'/)
 344 FORMAT ('       Output format: ',A/)
-345 FORMAT (/'    Scaling lengths for output locations of all subsequent mask IDs:',/ &
-            '       mask_scale_x (in x-direction): ',F9.3, ' m',/ &
-            '       mask_scale_y (in y-direction): ',F9.3, ' m',/ &
+345 FORMAT (/'    Scaling lengths for output locations of all subsequent mask IDs:',/              &
+            '       mask_scale_x (in x-direction): ',F9.3, ' m',/                                  &
+            '       mask_scale_y (in y-direction): ',F9.3, ' m',/                                  &
             '       mask_scale_z (in z-direction): ',F9.3, ' m' )
 346 FORMAT (/'    Masked data output',A,' for mask ID ',I2, ':')
-347 FORMAT ('       Variables: ',A/ &
+347 FORMAT ('       Variables: ',A/                                                                &
             '       Output every             ',F8.2,' s')
 348 FORMAT ('       Variables: ',A/ &
-            '       Output every             ',F8.2,' s'/ &
-            '       Time averaged over       ',F8.2,' s'/ &
+            '       Output every             ',F8.2,' s'/                                          &
+            '       Time averaged over       ',F8.2,' s'/                                          &
             '       Averaging input every    ',F8.2,' s')
-349 FORMAT (/'       Output locations in ',A,'-direction in multiples of ', &
-            'mask_scale_',A,' predefined by array mask_',I2.2,'_',A,':'/ &
+349 FORMAT (/'       Output locations in ',A,'-direction in multiples of ',                        &
+            'mask_scale_',A,' predefined by array mask_',I2.2,'_',A,':'/                           &
             13('       ',8(F8.2,',')/) )
-350 FORMAT (/'       Output locations in ',A,'-direction: ', &
+350 FORMAT (/'       Output locations in ',A,'-direction: ',                                       &
             'all gridpoints along ',A,'-direction (default).' )
-351 FORMAT (/'       Output locations in ',A,'-direction in multiples of ', &
-            'mask_scale_',A,' constructed from array mask_',I2.2,'_',A,'_loop:'/ &
+351 FORMAT (/'       Output locations in ',A,'-direction in multiples of ',                        &
+            'mask_scale_',A,' constructed from array mask_',I2.2,'_',A,'_loop:'/                   &
             '          loop begin:',F8.2,', end:',F8.2,', stride:',F8.2 )
-352 FORMAT  (/'       Number of output time levels allowed: ',I3 /)
-353 FORMAT  (/'       Number of output time levels allowed: unlimited' /)
+352 FORMAT (/'       Number of output time levels allowed: ',I3 /)
+353 FORMAT (/'       Number of output time levels allowed: unlimited'/)
 354 FORMAT ('       Output format: ',A, '   compressed with level: ',I1/)
 355 FORMAT (/'    Restart data format(s):')
 356 FORMAT ('    Input format:  ',A)
 357 FORMAT ('    Output format: ',A)
-400 FORMAT (//' Physical quantities:'/ &
+400 FORMAT (//' Physical quantities:'/                                                             &
               ' -------------------'/)
-410 FORMAT ('    Geograph. latitude  :   latitude  = ',F5.1,' degr'/   &
-            '    Geograph. longitude :   longitude = ',F5.1,' degr'/   &
-            '    Rotation angle      :   rotation_angle = ',F5.1,' degr'/   &
-            '    Angular velocity    :   omega  =',E10.3,' rad/s'/  &
-            '    Coriolis parameter  :   f      = ',F9.6,' 1/s'/    &
+410 FORMAT ('    Geograph. latitude  :   latitude  = ',F5.1,' degr'/                               &
+            '    Geograph. longitude :   longitude = ',F5.1,' degr'/                               &
+            '    Rotation angle      :   rotation_angle = ',F5.1,' degr'/                          &
+            '    Angular velocity    :   omega  =',E10.3,' rad/s'/                                 &
+            '    Coriolis parameter  :   f      = ',F9.6,' 1/s'/                                   &
             '                            f*     = ',F9.6,' 1/s')
 411 FORMAT (/'    Gravity             :   g      = ',F4.1,' m/s**2')
@@ -1869,49 +1815,49 @@
 413 FORMAT ('       Reference density in buoyancy terms: ',F8.3,' kg/m**3')
 414 FORMAT ('       Reference temperature in buoyancy terms: ',F8.4,' K')
-420 FORMAT (/'    Characteristic levels of the initial temperature profile:'// &
-            '       Height:        ',A,'  m'/ &
-            '       Temperature:   ',A,'  K'/ &
-            '       Gradient:      ',A,'  K/100m'/ &
+420 FORMAT (/'    Characteristic levels of the initial temperature profile:'//                     &
+            '       Height:        ',A,'  m'/                                                      &
+            '       Temperature:   ',A,'  K'/                                                      &
+            '       Gradient:      ',A,'  K/100m'/                                                 &
             '       Gridpoint:     ',A)
-421 FORMAT (/'    Characteristic levels of the initial humidity profile:'// &
-            '       Height:      ',A,'  m'/ &
-            '       Humidity:    ',A,'  kg/kg'/ &
-            '       Gradient:    ',A,'  (kg/kg)/100m'/ &
+421 FORMAT (/'    Characteristic levels of the initial humidity profile:'//                        &
+            '       Height:      ',A,'  m'/                                                        &
+            '       Humidity:    ',A,'  kg/kg'/                                                    &
+            '       Gradient:    ',A,'  (kg/kg)/100m'/                                             &
             '       Gridpoint:   ',A)
-422 FORMAT (/'    Characteristic levels of the initial scalar profile:'// &
-            '       Height:                  ',A,'  m'/ &
-            '       Scalar concentration:    ',A,'  kg/m**3'/ &
-            '       Gradient:                ',A,'  (kg/m**3)/100m'/ &
+422 FORMAT (/'    Characteristic levels of the initial scalar profile:'//                          &
+            '       Height:                  ',A,'  m'/                                            &
+            '       Scalar concentration:    ',A,'  kg/m**3'/                                      &
+            '       Gradient:                ',A,'  (kg/m**3)/100m'/                               &
             '       Gridpoint:               ',A)
-423 FORMAT (/'    Characteristic levels of the geo. wind component ug:'// &
-            '       Height:      ',A,'  m'/ &
-            '       ug:          ',A,'  m/s'/ &
-            '       Gradient:    ',A,'  1/100s'/ &
+423 FORMAT (/'    Characteristic levels of the geo. wind component ug:'//                          &
+            '       Height:      ',A,'  m'/                                                        &
+            '       ug:          ',A,'  m/s'/                                                      &
+            '       Gradient:    ',A,'  1/100s'/                                                   &
             '       Gridpoint:   ',A)
-424 FORMAT (/'    Characteristic levels of the geo. wind component vg:'// &
-            '       Height:      ',A,'  m'/ &
-            '       vg:          ',A,'  m/s'/ &
-            '       Gradient:    ',A,'  1/100s'/ &
+424 FORMAT (/'    Characteristic levels of the geo. wind component vg:'//                          &
+            '       Height:      ',A,'  m'/                                                        &
+            '       vg:          ',A,'  m/s'/                                                      &
+            '       Gradient:    ',A,'  1/100s'/                                                   &
             '       Gridpoint:   ',A)
-425 FORMAT (/'    Characteristic levels of the initial salinity profile:'// &
-            '       Height:     ',A,'  m'/ &
-            '       Salinity:   ',A,'  psu'/ &
-            '       Gradient:   ',A,'  psu/100m'/ &
+425 FORMAT (/'    Characteristic levels of the initial salinity profile:'//                        &
+            '       Height:     ',A,'  m'/                                                         &
+            '       Salinity:   ',A,'  psu'/                                                       &
+            '       Gradient:   ',A,'  psu/100m'/                                                  &
             '       Gridpoint:  ',A)
-426 FORMAT (/'    Characteristic levels of the subsidence/ascent profile:'// &
-            '       Height:      ',A,'  m'/ &
-            '       w_subs:      ',A,'  m/s'/ &
-            '       Gradient:    ',A,'  (m/s)/100m'/ &
+426 FORMAT (/'    Characteristic levels of the subsidence/ascent profile:'//                       &
+            '       Height:      ',A,'  m'/                                                        &
+            '       w_subs:      ',A,'  m/s'/                                                      &
+            '       Gradient:    ',A,'  (m/s)/100m'/                                               &
             '       Gridpoint:   ',A)
-427 FORMAT (/'    Initial wind profiles (u,v) are interpolated from given'// &
+427 FORMAT (/'    Initial wind profiles (u,v) are interpolated from given'//                       &
                   ' profiles')
-428 FORMAT (/'    Initial profiles (u, v, pt, q) are taken from file '/ &
+428 FORMAT (/'    Initial profiles (u, v, pt, q) are taken from file '/                            &
              '    NUDGING_DATA')
-430 FORMAT (//' Cloud physics quantities / methods:'/ &
+430 FORMAT (//' Cloud physics quantities / methods:'/                                              &
               ' ----------------------------------'/)
 431 FORMAT ('    Humidity is considered, bu no condensation')
-450 FORMAT (//' LES / Turbulence quantities:'/ &
+450 FORMAT (//' LES / Turbulence quantities:'/                                                     &
               ' ---------------------------'/)
-451 FORMAT ('    Diffusion coefficients are constant:'/ &
+451 FORMAT ('    Diffusion coefficients are constant:'/                                            &
             '    Km = ',F6.2,' m**2/s   Kh = ',F6.2,' m**2/s   Pr = ',F5.2)
 453 FORMAT ('    Mixing length is limited close to surfaces')
@@ -1919,58 +1865,49 @@
 455 FORMAT ('    initial TKE is prescribed as ',E9.2,' (m/s)**2')
 456 FORMAT (/'    Date and time at model start : ',A)
-457 FORMAT ('    RANS-mode constants: c_0 = ',F9.5/         &
-            '                         c_1 = ',F9.5/         &
-            '                         c_2 = ',F9.5/         &
-            '                         c_3 = ',F9.5/         &
-            '                         c_4 = ',F9.5/         &
-            '                         sigma_e    = ',F9.5/  &
+457 FORMAT ('    RANS-mode constants: c_0 = ',F9.5/                                                &
+            '                         c_1 = ',F9.5/                                                &
+            '                         c_2 = ',F9.5/                                                &
+            '                         c_3 = ',F9.5/                                                &
+            '                         c_4 = ',F9.5/                                                &
+            '                         sigma_e    = ',F9.5/                                         &
             '                         sigma_diss = ',F9.5)
-470 FORMAT (//' Actions during the simulation:'/ &
+470 FORMAT (//' Actions during the simulation:'/                                                   &
               ' -----------------------------'/)
-471 FORMAT ('    Disturbance impulse (u,v) every :   ',F6.2,' s'/            &
-            '    Disturbance amplitude           :    ',F5.2, ' m/s'/       &
-            '    Lower disturbance level         : ',F8.2,' m (GP ',I4,')'/  &
+471 FORMAT ('    Disturbance impulse (u,v) every :   ',F6.2,' s'/                                  &
+            '    Disturbance amplitude           :    ',F5.2, ' m/s'/                              &
+            '    Lower disturbance level         : ',F8.2,' m (GP ',I4,')'/                        &
             '    Upper disturbance level         : ',F8.2,' m (GP ',I4,')')
-472 FORMAT ('    Disturbances continued during the run from i/j =',I4, &
-                 ' to i/j =',I4)
-473 FORMAT ('    Disturbances cease as soon as the disturbance energy exceeds',&
-                 F6.3, ' m**2/s**2')
+472 FORMAT ('    Disturbances continued during the run from i/j =',I4,' to i/j =',I4)
+473 FORMAT ('    Disturbances cease as soon as the disturbance energy exceeds',F6.3, ' m**2/s**2')
 474 FORMAT ('    Random number generator used    : ',A/)
-475 FORMAT ('    The surface temperature is increased (or decreased, ', &
-                 'respectively, if'/ &
-            '    the value is negative) by ',F5.2,' K at the beginning of the',&
-                 ' 3D-simulation'/)
-476 FORMAT ('    The surface temperature increases (or decreases, ', &
-                 'respectively, if'/ &
-            '    the value is negative) by ',F8.4,' K/h during the', &
-                 ' 3D-simulation'/)
-477 FORMAT ('    The surface humidity is increased (or decreased, ',&
-                 'respectively, if the'/ &
-            '    value is negative) by ',E8.1,' kg/kg at the beginning of', &
-                 ' the 3D-simulation'/)
-478 FORMAT ('    The scalar value is increased at the surface (or decreased, ',&
-                 'respectively, if the'/ &
-            '    value is negative) by ',E8.1,' kg/m**3 at the beginning of', &
-                 ' the 3D-simulation'/)
-500 FORMAT (//' 1D-Model parameters:'/                           &
-              ' -------------------'//                           &
-            '    Simulation time:                   ',F8.1,' s'/ &
-            '    Run-controll output every:         ',F8.1,' s'/ &
-            '    Vertical profile output every:     ',F8.1,' s'/ &
-            '    Mixing length calculation:         ',A/         &
+475 FORMAT ('    The surface temperature is increased (or decreased, ','respectively, if'/         &
+            '    the value is negative) by ',F5.2,' K at the beginning of the',' 3D-simulation'/)
+476 FORMAT ('    The surface temperature increases (or decreases, ','respectively, if'/            &
+            '    the value is negative) by ',F8.4,' K/h during the',' 3D-simulation'/)
+477 FORMAT ('    The surface humidity is increased (or decreased, ','respectively, if the'/        &
+            '    value is negative) by ',E8.1,' kg/kg at the beginning of',' the 3D-simulation'/)
+478 FORMAT ('    The scalar value is increased at the surface (or decreased, ',                    &
+                 'respectively, if the'/                                                           &
+            '    value is negative) by ',E8.1,' kg/m**3 at the beginning of',' the 3D-simulation'/)
+500 FORMAT (//' 1D-Model parameters:'/                                                             &
+              ' -------------------'//                                                             &
+            '    Simulation time:                   ',F8.1,' s'/                                   &
+            '    Run-controll output every:         ',F8.1,' s'/                                   &
+            '    Vertical profile output every:     ',F8.1,' s'/                                   &
+            '    Mixing length calculation:         ',A/                                           &
             '    Dissipation calculation:           ',A/)
 502 FORMAT ('    Damping layer starts from ',F7.1,' m (GP ',I4,')'/)
 503 FORMAT (' --> Momentum advection via Wicker-Skamarock-Scheme 5th order')
 504 FORMAT (' --> Scalar advection via Wicker-Skamarock-Scheme 5th order')
-512 FORMAT (/' Date:               ',A10,6X,'Run:       ',A34/      &
-            ' Time:                 ',A8,6X,'Run-No.:   ',I2.2/     &
+512 FORMAT (/' Date:               ',A10,6X,'Run:       ',A34/                                     &
+            ' Time:                 ',A8,6X,'Run-No.:   ',I2.2/                                    &
             ' Run on host:        ',A10,6X,'En-No.:    ',I2.2)
 #if defined( __parallel )
-600 FORMAT (/' Nesting informations:'/ &
-            ' --------------------'/ &
-            ' Nesting mode:                     ',A/ &
-            ' Nesting-datatransfer mode:        ',A// &
-            ' Nest id  parent  number   lower left coordinates   name'/ &
-            ' (*=me)     id    of PEs      x (m)     y (m)' )
+600 FORMAT (/' Nesting informations:'/                                                             &
+            ' --------------------'/                                                               &
+            ' Nesting mode:                     ',A/                                               &
+            ' Nesting-datatransfer mode:        ',A//                                              &
+            ' Nest id  parent  number   lower left coordinates   name'/                            &
+            ' (*=me)     id    of PEs      x (m)     y (m)')
 601 FORMAT (2X,A1,1X,I2.2,6X,I2.2,5X,I5,5X,F8.2,2X,F8.2,5X,A)
 #endif
